Auto Multiple Choice - Support # 150: getting this error

Status: Closed Priority: Normal
Author: Ramesh Kolluru Category:

Created: 03/14/2013 Assignee:

Updated: 08/03/2013 Due date:

Description: question id used several times for the same paper: "T"

History

03/14/2013 09:04 am - Alexis Bienveniie

So perhaps you used the same question id "T" for several questions? Please send your subject (or a minimal working example showing the problem) so
that we can have a look.

05/29/2013 08:24 am - Alexis Bienveniie

- Status changed from New to Feedback

08/03/2013 03:39 pm - Alexis Bienveniie

- % Done changed from 0 to 100

- Status changed from Feedback to Closed
